import React from 'react'
import styled from 'styled-components'
import CaixaIcone from '../components/CaixaIcone'

const StyledDiv = styled.div`
`

class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Considerações Finais</h2>
        <div className='page'>
          <p>Para o cuidado, educação e promoção da saúde e desenvolvimento integral da criança, é importante a parceria entre os pais, a comunidade e os profissionais de saúde, educação e assistência social.</p>
          <p>A Caderneta da Criança traz orientações acerca dos cuidados com a criança para que ela cresça e se desenvolva de forma saudável. Traz também informações sobre os direitos e deveres das crianças e dos pais, aleitamento materno, alimentação complementar saudável, vacinas, saúde bucal, marcos do desenvolvimento infantil, consumo, e informa sobre o acesso aos equipamentos e programas sociais e de educação.</p>
          <p>Neste recurso, você conheceu a Caderneta da Criança e entendeu o seu papel no acompanhamento infantil.</p>
          <p>Até a próxima!</p>
          <CaixaIcone type='' title='COMO CITAR ESTE MATERIAL' Content={[
            <span>VENANCIO, Sonia Isoyama; GRANGEIRO, Gilvani Pereira. Caderneta da Criança: o que e o que representa para a família, cuidadores e profissionais?. In: UNIVERSIDADE ABERTA DO SUS. UNIVERSIDADE FEDERAL DO MARANHÃO. Caderneta da Criança: instrumento intersetorial para promoção da atenção integral à saúde da criança. <strong>Intersetorialidade e Atenção Integral à saúde da criança</strong>. São Luís: UNA-SUS; UFMA, 2021.</span>
          ]}/>
        </div>
      </StyledDiv>
    )
  }
}
export default Page